ACS 5.1 Password Issue

Unanswered Question
Jun 23rd, 2010

Just seeing if anybody has this issue or can point me in the right direction.

We are running ACS 5.1 connected to AD.  When a user changes their password in AD after it expires, they cannot get into anything that authenticates through ACS.  No TACACS, no RADIUS.  The error that comes up in the log on ACS is:

24407 User authentication against Active Directory failed since user is required to change his password

The catch is, as I said earlier, the user has already changed their password at this time.  They can get into everything that requires AD authentication but it blocks them from TACACS and RADIUS which affects device access as well as VPN access.

I have this problem too.
0 votes
  • 1
  • 2
  • 3
  • 4
  • 5
Overall Rating: 0 (0 ratings)
Loading.
jrabinow Wed, 06/23/2010 - 09:44

There is patch 3 that can be downloaded from CCO for ACS 5.1. Included

within the fixes is fix for following issue:

CSCtd99822 - AD users with expired passwords fail authentication

I think this covers the case you are describing

Actions

This Discussion